/*
About Page
*/

/* Global page width */
.about-content {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 1050px;
}

.about-page .cl-button.cl-button-primary {
    display: inline-block;
    float: none;
    height: auto;
    line-height: unset;
    text-align: center;
    margin: 30px 0;
}

.about-page .about-title {
    color: #d40015;
    text-transform: uppercase;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 10px;
}

.about-page .about-title--dark-bg {
    color: #ef0018;
}

/* Header */
.about-header {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
}

.about-header__wrap.cl-standard-text h3 {
    background: transparent;
    float: none;
    display: inline-block;
}

.about-header__wrap h1 {
    max-width: 700px;
    text-shadow: 0 2px 20px rgba(0,0,0,0.3);
}

.about-header__wrap h4 {
    max-width: 550px;
    font-size: 20px;
    text-shadow: 0 2px 20px rgba(0,0,0,0.3);
    font-weight: 400;
    margin-bottom: 0;
}

/* Navigation */

.about-page .sticky-nav-container {
    overflow: hidden;
}


/* Misson */
.mission-video-wrapper:focus {
    outline: none;
}

.our-mission__content h2 {
    font-size: 28px;
}

.our-mission__button {
    position: relative;
    display: block;
    padding: 30px 0 10px;
    margin-top: 60px;
    border-top: 1px solid #cecece;
    color: #d40015;
    text-decoration: none;
    -webkit-transition: color 200ms;
    transition: color 200ms;
}

.our-mission__button:hover {
    color: black;
}

.our-mission__button:hover i {
    color: black;
}

.our-mission__button i {
    position: absolute;
    right: 0;
    bottom: 10px;
    margin: auto;
    font-size: 24px;
    font-weight: bold;
    color: #e00016;
    -webkit-transition: color 200ms;
    transition: color 200ms;
}

.mission-video__container {
    position: relative;
    margin-top: 10px;
}

.mission-video__container:before {
    content: "";
    float: left;
    padding-bottom: 60%;
}

.mission-video__container:after {
    content: "";
    display: table;
    clear: both;
}

.mission-video__bg-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mission-video__play-button {
    position: absolute;
    left: 50px;
    bottom: -30px;
    display: inline-block;
    width: 60px;
    height: 60px;
    background-color: #d40015;
    cursor: pointer;
    -webkit-transition: bottom 200ms;
    transition: bottom 200ms;
}

.mission-video__play-button .button {
    position: absolute;
    top: calc(50% - 10px); /* 10px = 20px(icon height) divided by 2 (to make it centered) */
    left: 50%;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    width: 20px;
    height: 20px;
    border-style: solid;
    border-color: #202020;
    border-width: 10px 0px 10px 20px;
    border-color: transparent transparent transparent white;
    -webkit-transition: border-style, border-width 200ms;
    transition: border-style, border-width 200ms;
}

.mission-video__play-button.play .button {
    border-style: solid;
    border-width: 10px 0px 10px 20px;
}

.mission-video__play-button .play {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

@media (min-width: 950px) {
    .our-mission__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .our-mission__content {
        width: 45%;
        max-width: 588px;
    }

    .our-mission__video {
        width: 38%;
    }
}


/* Magnific Popup */
.ytp-title-link {
    display: none;
}
body.mfp-zoom-out-cur {
    overflow: hidden;
     -webkit-overflow-scrolling: touch;
}

body.mfp-zoom-out-cur .mfp-wrap .mfp-container .mfp-content.restrict-height {
    height: 95%;
}

.mfp-bg {
    z-index: 100000010;
}

.mfp-wrap {
    z-index: 100000020;
}

.mfp-inline-holder .mfp-content {
    background: white;
    width: 80vw;
    max-width: 100%;
    padding: 75px 90px;
    max-height: 100vh;
}

@media(max-width: 1130px) {
  .mfp-inline-holder .mfp-content {
    width: 90%;
  }
}

@media(max-width: 750px) {
  .mfp-inline-holder .mfp-content {
    width: 96%;
    padding: 60px;
  }
}

.mfp-content .mfp-close {
    color: white;
    text-indent: -99999px;
    position: fixed;
    top: 24px;
    right: 24px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    opacity: 1;
}

.mfp-close:active {
  top: 24px;
}

.mfp-content .mfp-close:before,
.mfp-content .mfp-close:after {
    content: '';
    border-top: 4px solid #fe1312;
    position: absolute;
    width: 100%;
    top: 16px;
    left: 0;
}

.mfp-content .mfp-close:before {
    transform: rotate(45deg);
}

.mfp-content .mfp-close:after {
    transform: rotate(-45deg);
}

.mfp-content .speaker-content-area {
    width: 100%;
    height: 100%;
    margin: 0;
}

.mfp-content .case-studies__more {
    clear: both;
}

.mfp-content .case-studies__preview img {
    max-width: 250px;
}

.mfp-content .case-studies__preview a {
    float: right;
}

@media(max-width: 550px) {
  .mfp-inline-holder .mfp-content {
    padding: 25px;
  }
  .mfp-content .case-studies__preview {
      text-align: center;
  }
  .mfp-content .case-studies__preview a {
      float: none;
      margin-top: 30px;
  }
}


/* Stats */
.about-stats {
    background-color: black;
}

.about-stats h2 {
    color: #fe1211;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 100px;
}
.stats-container:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.stats {
    display: block;
    margin: auto;
    width: 1050px;
}
.stats .stat-container {
    display: table;
    float: left;
    width: 33.3333333%;
    height: 340px;
    padding: 0 40px;
}
.stats .stat-container:nth-child(1) {
    border-right: 1px solid #3a3a3a;
    border-bottom: 1px solid #3a3a3a;
}
.stats .stat-container:nth-child(2) {
    border-right: 1px solid #3a3a3a;
    border-bottom: 1px solid #3a3a3a;
}
.stats .stat-container:nth-child(3) {
    border-bottom: 1px solid #3a3a3a;
}
.stats .stat-container:nth-child(4) {
    border-right: 1px solid #3a3a3a;
}
.stats .stat-container:nth-child(5) {
    border-right: 1px solid #3a3a3a;
}

.stats .stat {
    display: table-cell;
    width: 100%;
    height: 100px;
    text-align: center;
    vertical-align: middle;
}
.stats .stat .stat-heading {
    font-size: 48px;
    font-family: var(--heading-font);
    color: white;
    margin-bottom: 10px;
    font-weight: 400;
}
.stats .stat .stat-content {
    font-size: 21px;
    color: white;
}

@media(max-width: 1130px) {
    .stats {
        width: 100%;
        padding: 0 40px;
        position: relative;
    }
    .stats .stat-container {
        width: 50%;
        height: 340px;
        padding: 0 40px;
    }
    .stats .stat-container:nth-child(1) {
        border-right: 1px solid #3a3a3a;
        border-bottom: 1px solid #3a3a3a;
    }
    .stats .stat-container:nth-child(2) {
        border-bottom: 1px solid #3a3a3a;
        border-right: none;
    }
    .stats .stat-container:nth-child(3) {
        border-right: 1px solid #3a3a3a;
        border-bottom: 1px solid #3a3a3a;
    }
    .stats .stat-container:nth-child(4) {
        border-right: none;
        border-bottom: 1px solid #3a3a3a;
    }
    .stats .stat-container:nth-child(5) {
        border-right: 1px solid #3a3a3a;
    }
}

@media(max-width: 767px) {
    .stats {
        margin: 15px 0 0 0;
    }
    .stats .stat-container {
        float: none;
        width: 100%;
        height: auto;
        padding: 35px 0;
    }
    .stats .stat-container:nth-child(1) {
        border-right: none;
        border-bottom: 1px solid #3a3a3a;
    }
    .stats .stat-container:nth-child(2) {
        border-bottom: 1px solid #3a3a3a;
        border-right: none;
    }
    .stats .stat-container:nth-child(3) {
        border-right: none;
        border-bottom: 1px solid #3a3a3a;
    }
    .stats .stat-container:nth-child(4) {
        border-right: none;
        border-bottom: 1px solid #3a3a3a;
    }
    .stats .stat-container:nth-child(5) {
        border-right: none;
        border-bottom: 1px solid #3a3a3a;
    }
    .stats .stat {
        height: auto;
        padding: 0 30px;
    }
    .stats .stat .stat-heading {
        font-size: 24px;
    }
    .stats .stat .stat-content {
        font-size: 16px;
    }
}

/* What we Do */


.what-we-do__wrap.about-content {
    padding-bottom: 50px;
}

.what-we-do__button {
    position: relative;
    display: block;
    padding: 30px 0 10px;
    margin-top: 20px;
    border-top: 1px solid #cecece;
    color: #d40015;
    -webkit-transition: color 200ms;
    transition: color 200ms;
}

.what-we-do__content{
  padding: 50px 0;
}

@media (min-width: 1024px) {
  .what-we-do__content{
    padding: 100px 0 50px;
  }
}

.what-we-do__content .what-we-do__button:hover {
    color: black;
    text-decoration: none;
}

.what-we-do__content .what-we-do__button:hover i {
    color: black;
}

.what-we-do__button i {
    position: absolute;
    right: 0;
    bottom: 9px;
    margin: auto;
    font-size: 24px;
    font-weight: bold;
    color: #e00016;
    -webkit-transition: color 200ms;
    transition: color 200ms;
}

.what-we-do__rows.about-content {
    padding-top: 50px;
    clear: both;
}

.wwd-rows__wrap {
    position: relative;
    display: block;
    margin-bottom: 30px;
    padding: 15px 25px 25px;
    background-color: #224b5b;
    text-decoration: none;
}

.wwd-rows__wrap:nth-child(even) {
    background-color: #5d6770;
}

.wwd-rows__wrap:last-child {
    margin-bottom: 0;
}

.wwd-rows__wrap h2 {
    margin: 0;
    padding: 20px;
    background-color: #cfcfcf;
    color: #838383;
}

.wwd-rows__wrap p {
    display: block;
    margin: 30px 0;
    color: white;
}

.wwd-rows__wrap a.cl-button.cl-button-primary {
    margin: 0;
}

.wwd-rows__wrap a.cl-button.cl-button-primary:focus {
  outline: var(--focus-light);
}

.wwd-rows__wrap a i{
    margin-left: 10px;
}

.what-we-do__map {
    position: relative;
    height: 400px;
}

.what-we-do__map:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 140px;
    background: #f3f3f3; /* Old browsers */
    background: -moz-linear-gradient(top, transparent 0%, #f3f3f3 80%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, transparent 0%,#f3f3f3 80%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, transparent 0%, #f3f3f3 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.what-we-do__map .gm-style > div:nth-child(2) {
    top: 0;
    left: auto !important; /* to override js styles from google map */
    right: 0;
    bottom: auto !important; /* to override js styles from google map */
}

.what-we-do__map .gm-style-pbc {
    background-color: transparent;
}

.what-we-do__map .gm-style-pbc p {
    color: black;
}

@media (min-width: 950px) {
    .what-we-do__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .what-we-do__map {
        display: inline-block;
        width: 50%;
        height: auto;
    }

    .wwd-rows__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .wwd-rows__wrap h2 {
        text-align: center;
        width: 20%;
    }

    .wwd-rows__wrap p {
        width: 50%;
        margin: 0;
    }

    .wwd-rows__wrap a {
        width: 23%;
        min-width: 180px;
        max-width: 180px;
    }
}

@media (min-width: 400px) {
    .wwd-rows__wrap {
        padding: 40px 50px;
    }
}

/* The Board */
.the-board {
    position: relative;
    background-color: black;
    color: white;
}

.board-images {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.board-images__single {
    position: relative;
    width: calc(100% / 10);
    height: calc(1 / 7 * 100%); /* a third of the height to make the 4x3 grid in design */
    float: left;
}

.board-images__single > div {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

.board-images__inside {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.the-board__wrap a.btn--primary:focus {
  outline: var(--focus-light);
}

/* Flipping effect */
.board-images__front,
.board-images__back {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 500ms;
    transition: -webkit-transform 500ms;
    transition: transform 500ms;
    transition: transform 500ms, -webkit-transform 500ms;
}

.board-images__single .board-images__back {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.board-images__single.flipped .board-images__front {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.board-images__single.flipped .board-images__back {
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
}

@media (max-width: 949px) {
    .the-board__images {
        position: relative;
        width: 100%;
    }

    .the-board__images:before {
        content: "";
        float: left;
        padding-bottom: 60%;
    }

    .the-board__images:after {
        content: "";
        display: table;
        clear: both;
    }

    .the-board__content {
        padding: 50px 40px 60px;
    }
}

@media (max-width: 725px) {
    .the-board__content {
        padding: 50px 25px 60px;
    }
}

@media (min-width: 950px) {
    .the-board__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .the-board__content {
        position: relative;
        left: 50%;
        width: 45%;
        max-width: 525px;
        margin: 80px 0;
        padding-left: 135px;
    }

    .board-images {
        right: 50%;
    }
}


/* History */

.our-history__image {
    position: relative;
    margin-top: 30px;
}

.our-history__image.end .arrow.right{
    display: block;
}

.our-history__image.begin .arrow.left{
    display: block;
}

.our-history__image .arrow {
    position: absolute;
    left: -27px;
    top: calc(50% - 9px); /* 9px (to make it centered) */
    display: none;
    width: 54px;
    height: 54px;
    padding: 8px 23px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: #e00016;
    cursor: pointer;
}

.our-history__image .arrow.left {
    padding: 8px 15px;
}

.our-history__image .arrow.left i {
    margin-right: 2px;
}

.our-history__image .arrow i {
    display: block;
    margin: auto;
    font-size: 34px;
    text-align: center;
    color: white;
}

.our-history__image .arrow.right {
    left: auto;
    right: -27px;
}

.our-history__image-scroll {
    cursor: pointer;
    overflow-x: scroll;
}

.our-history__image-scroll::-webkit-scrollbar {
    width: 0;
}

.our-history__image-scroll::-webkit-scrollbar-thumb {
    background: transparent;
}

@media (min-width: 950px) {
    .our-history__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding-top: 50px;
    }
    .our-history__content {
        width: 40%;
    }
}

.our-history__video{
  padding-top: 40px;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
  height: 0;
  clear: both;
}

.our-history__video--desktop{
  display: none;
}

.our-history__video--mobile{
  margin-top: 40px;
}

@media (min-width: 950px) {
  .our-history__video{
    padding-top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
  }

  .our-history__video--desktop{
    display: flex;
  }

  .our-history__video--mobile{
    display: none;
  }
}

.our-history__video iframe{
  max-width: 100%;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  position: absolute;
}

@media (min-width: 950px) {
  .our-history__video{
    padding-bottom: 0;
    height: unset;
  }

  .our-history__video iframe{
    position: relative;
    width: 560px;
    height: 315px;
  }
}

/* Culture */
.about-page__culture .about-culture__wrap {
    padding: 40px 0;
}

.about-culture__images {
    text-align: center;
}

.about-culture__images,
.about-culture__content {
    position: relative;
}

.about-culture__wrap img {
    max-width: 100%;
    display: block;
}

.about-culture__images--1,
.about-culture__images--2,
.about-culture__images--3 {
    margin: auto;
}

.about-culture__images--3 {
    margin-top: 30px;
}

@media (max-width: 1130px) {
    .about-page__culture .about-culture__wrap {
        padding: 50px 40px 60px;
    }
}

@media (max-width: 949px) {
    .about-culture__images {
        margin-bottom: 40px;
    }

    .about-culture__images img {
        width: 100%;
    }

    .about-culture__images--1 {
        position: relative;
        left: -40px;
    }

    .about-culture__images .about-culture__images--2 { /* for specificity */
        position: absolute;
        right: -40px;
        bottom: -30px;
        max-width: 80%;
    }
}

@media (max-width: 725px) {
    .about-page__culture .about-culture__wrap {
        padding: 50px 25px 60px;
    }
}

@media (min-width: 950px) {
    .about-culture__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .about-culture__images {
        width: 65%;
    }

    .about-culture__content {
        width: 33%;
        padding-left: 20px;
        margin-top: 30px;
    }

    .about-culture__images--1 {
        position: absolute;
        left: -100px;
    }

    .about-culture__images--2 {
        padding-top: 70%;
    }

    .about-culture__images--3 {
        position: relative;
        left: -120px;
        margin-top: 40px;
    }
}

/* Connect */
.about-connect__content i {
  font-size: 40px;
  margin-bottom: 24px;
}

.about-connect__content p.follow {
    margin: 30px 0 8px;
    font-weight: bold;
}
.about-connect__content .social {
    margin: 0;
    list-style: none;
}

.about-connect__content .social li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.about-connect__content .social li:last-child a {
    margin-right: 0;
}

.about-connect__content .social a {
    position: relative;
    display: block;
    width: 45px;
    height: 45px;
    margin-right: 10px;
    -webkit-transition: 300ms;
    transition: 300ms;
}

.about-connect__content .social li:nth-child(1) a {
    background-color: #0077B5;
}

.about-connect__content .social li:nth-child(2) a {
    background-color: #57CDFF;
}

.about-connect__content .social li:nth-child(3) a {
    background-color: #CC181E;
}

.about-connect__content .social li:nth-child(4) a {
    background-color: #4867AA;
}

.about-connect__content .social li a:hover {
    background-color: black;
}

.about-connect__content .social li a:focus {
  border: var(--focus-dark);
}

.about-connect__content .social a i {
    position: absolute;
    top: calc(50% - 10px); /* 10px = 20px(icon font-size) divided by 2 (to make it centered) */
    left: 50%;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    font-size: 20px;
    text-align: center;
    color: white;
    -webkit-transition: color 200ms;
    transition: color 200ms;
}

.about-connect__form {
    margin-top: 30px;
}

@media (min-width: 950px) {
    .about-connect__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .about-connect__content {
        width: 40%;
        max-width: 260px;
    }

    .about-connect__content > i {
        margin-top: 32px;
    }

    .about-connect__form {
        width: 40%;
        margin-top: 0;
    }
    .about-connect__content {
        width: 50%;
        max-width: 350px;
    }
}


/* Blog */
.about-blog {
    background-color: #e9e9e9;
}

.about-blog .cl-blog-card-share-container {
    z-index: 9990;
}

.about-blog__heading {
    display: inline-block;
    background-color: black;
    margin-bottom: 20px;
    text-decoration: none;
}

.about-blog__heading h3 {
    margin: 0;
    font-weight: 400;
    padding: 5px 10px;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1.25em;
}

.about-blog__heading:hover h3 {
    color: #fe1312;
}

.about-blog__heading:focus {
  outline: var(--focus-dark);
}

.about-blog__content {
    margin-bottom: 100px;
}

.about-blog__news:after {
    content: "";
    display: table;
    clear: both;
}

.about-blog .cl-blog-card-container:after {
    content: "";
    display: table;
    clear: both;
}

.about-blog__blog {
    margin-top: 50px;
}

.about-blog__blog-wrap {
    position: relative;
    height: calc(100% - 68px); /* 68px = height of "from the blog" header plus margin */
}

.about-blog .cl-blog-card-container {
    float: none;
    height: 400px;
    margin-bottom: 40px;
}

.about-blog .cl-blog-card-container:last-child {
    margin-bottom: 0px;
}

.about-blog .cl-button.cl-button-primary{
    margin: 0;
}

.about-blog .cl-blog-card-container .cl-blog-card-link-interior .cl-blog-card-title {
    background-color: #e9e9e9;
}

/* News styles from the home page */
.news-events-container {
    display: block;
    width: 100%;
    padding: 0 75px;
    opacity: 1;
    -webkit-transition: opacity 1000ms cubic-bezier(0.000, 0.000, 0.000, 0.995);
    -moz-transition: opacity 1000ms cubic-bezier(0.000, 0.000, 0.000, 0.995);
    -o-transition: opacity 1000ms cubic-bezier(0.000, 0.000, 0.000, 0.995);
    transition: opacity 1000ms cubic-bezier(0.000, 0.000, 0.000, 0.995);
    -webkit-transition-timing-function: cubic-bezier(0.000, 0.000, 0.000, 0.995);
    -moz-transition-timing-function: cubic-bezier(0.000, 0.000, 0.000, 0.995);
    -o-transition-timing-function: cubic-bezier(0.000, 0.000, 0.000, 0.995);
    transition-timing-function: cubic-bezier(0.000, 0.000, 0.000, 0.995);
}
.news-events {
    display: block;
    width: 100%;
    position: relative;
}
.news-events:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.news-container {
    display: block;
    width: 100%;
    position: relative;
    left: -50px;
    z-index: 0;
    overflow: hidden;
}
.news {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1000;
    -webkit-transition: all 500ms cubic-bezier(0.000, 0.000, 0.000, 0.995);
    -moz-transition: all 500ms cubic-bezier(0.000, 0.000, 0.000, 0.995);
    -o-transition: all 500ms cubic-bezier(0.000, 0.000, 0.000, 0.995);
    transition: all 500ms cubic-bezier(0.000, 0.000, 0.000, 0.995);
    -webkit-transition-timing-function: cubic-bezier(0.000, 0.000, 0.000, 0.995);
    -moz-transition-timing-function: cubic-bezier(0.000, 0.000, 0.000, 0.995);
    -o-transition-timing-function: cubic-bezier(0.000, 0.000, 0.000, 0.995);
    transition-timing-function: cubic-bezier(0.000, 0.000, 0.000, 0.995);
}
.news:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.news .news-heading-container {
    display: block;
    float: left;
    background: black;
    margin-top: 50px;
    margin-bottom: 20px;
    margin-left: 0px;
}

@media (min-width: 767px){
  .news .news-heading-container{
    margin-left: 50px;
  }
}

@media (min-width: 950px){
  .news .news-heading-container{
    margin-top: 0;
  }
}

.news .news-heading {
    display: block;
    float: left;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 0;
}
.news .news-link {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    color: white;
    text-decoration: none;
    padding: 5px 10px;
}
.news .news-link:hover {
    color: #fe1312;
}

.news .news-link:focus {
  outline: var(--focus-dark);
}

.news .news-list-container {
    display: block;
    float: left;
    width: 100%;
}
.news .news-list {
    display: block;
    float: left;
    width: 100%;
}
.news .news-list .news-item-container {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 20px;
    position: relative;
    padding-left: 50px;
}
.news .news-list .news-item-container:last-of-type {
    margin-bottom: 0;
}
.news .news-list .news-item {
    display: block;
    float: left;
    width: 100%;
}
.news .news-list .news-item .share-container {
    display: block;
    width: 50px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    padding-right: 10px;
    -moz-transition: all .08s ease-in-out;
    -webkit-transition: all .08s ease-in-out;
    -o-transition: all .08s ease-in-out;
    transition: all .08s ease-in-out;
    overflow: hidden;
}
.news .news-list .news-item .share {
    display: block;
    width: 100%;
    height: 100%;
}
.news .news-list .news-item .share-item {
    display: block;
    width: 100%;
    height: 40px;
}
.news .news-list .news-item .share-item .share-item-link {
    display: block;
    width: 100%;
    height: 0;
    color: white;
    background: black;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    overflow: hidden;
}
.news .news-list .news-item  .share .share-item .share-item-link:hover,
.news .news-list .news-item  .share .share-item .share-item-link:focus {
    height: 100%;
    background-color: #fe1312;
}
.news .news-list .news-item-container:hover .share-item-link,
.news .news-list .news-item-container:focus .share-item-link {
    height: 100%;
}
.news .news-list .news-item .news-item-link {
    display: block;
    float: left;
    width: 100%;
    text-decoration: none;
}
.news .news-list .news-item .news-item-link:focus {
  outline: var(--focus-dark);
}
.news .news-list .news-item .news-item-link-interior {
    display: block;
    float: left;
    width: 100%;
}
.news .news-list .news-item .news-item-link .news-item-date-container {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.news .news-list .news-item .news-item-link .news-item-date {
    display: block;
    float: left;
    color: #5f5f5f;
    font-size: 11px;
    line-height: 1em;
    border-top: 1px solid #cccccc;
    padding-top: 10px;
}
.news .news-list .news-item .news-item-link .news-item-title-container {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.news .news-list .news-item .news-item-link .news-item-title {
    color: black;
    font-size: 21px;
    font-weight: 400;
}
.news .news-list .news-item-container:hover .news-item-link .news-item-title {
    color: #fe1312;
}
.news .news-list .news-item .news-item-link .news-item-summary-container {
    display: block;
    float: left;
    width: 100%;
}
.news .news-list .news-item .news-item-link .news-item-summary {
    color: #696969;
    font-size: 16px;
}
.news .news-list .news-item-container:hover .news-item-link .news-item-summary {
    color: black;
}


@media(max-width: 1100px) {
    .news .news-list .news-item .share-container {
        width: 30px;
        left: 15px;
        padding-right: 0;
    }
}

@media(max-width: 767px) {
    .news-container {
        width: 100%;
        position: static;
        float: left;
    }
    .news .news-list-container {
        padding-right: 0;
    }
    .news .news-list .news-item-container {
        padding: 0;
    }
    .news .news-list .news-item-container:nth-child(n+5) {
        display: none;
    }
    .news .news-list .news-item-container:hover .share-container {
        display: none;
    }
    .news .news-list .news-item .news-item-link .news-item-date {
        font-size: 9px;
    }
}



@media (min-width: 950px) {
    .about-blog__content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .about-blog__news {
        width: 28%;
    }

    .about-blog__blog {
        width: 60%;
        margin-top: 0;
    }

    .about-blog .cl-blog-card-container {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        float: none;
        height: calc(96% / 2); /* Splits the height in half for each card, allows for space between */
        margin-bottom: 40px;
    }

    .about-blog .cl-blog-card-container:last-child {
        top: auto;
        bottom: 0;
        margin-bottom: 0px;
    }
}

.about-page .cl-anchored-subnav-sections-container{
  padding-right: 0;
}

@media (min-width: 365px) {
    .about-page .cl-anchored-subnav-sections-container {
        padding-right: 50px;
    }
}

@media (min-width: 767px) and (max-width: 1023px) {
    .about-page .cl-anchored-subnav-sections-container {
        padding-right: 0;
    }
}

@media (min-width: 1024px){
    .about-page .cl-anchored-subnav-sections-container{
        padding-right: 50px;
    }
}

@media (min-width: 1200px) {
    .about-page .cl-anchored-subnav-sections-container{
        padding-right: 0;
    }
}

.about-page .cl-anchored-subnav .cl-anchored-subnav-sections .cl-anchored-subnav-section{
  font-size: 10px;
  padding: 0 5px;
  margin-right: 0;
}

@media (min-width: 500px) {
  .about-page .cl-anchored-subnav .cl-anchored-subnav-sections .cl-anchored-subnav-section{
    font-size: 14px;
  }
}

@media (min-width: 1024px) {
  .about-page .cl-anchored-subnav .cl-anchored-subnav-sections .cl-anchored-subnav-section{
    font-size: 16px;
    padding: 0 12px;
    margin-right: 17px;
  }
}

@media (min-width: 1400px) {
  .about-page .cl-anchored-subnav .cl-anchored-subnav-sections .cl-anchored-subnav-section{
    font-size: 18px;
  }
}

.about-page .cl-anchored-subnav-share-open{
  display: none;
}

@media (min-width: 365px) {
  .about-page .cl-anchored-subnav-share-open{
    display: block;
  }
}

@media (min-width: 1125px) {
  .about-page .cl-anchored-subnav-share-open{
      width: 50px;
      height: 80px;
      line-height: 80px;
      position: absolute;
      right: 0;
      top: 0;
      text-align: center;
  }

  .about-page .cl-anchored-subnav-share-open-link{
      height: 80px;
      line-height: 80px;
      font-size: 24px;
      color: #8a8a8a;
  }
}

@media (min-width: 1200px){
    .about-page .cl-anchored-subnav-share-open{
        display: none;
    }
}

.about-page .cl-anchored-subnav-share-container{
  display: none;
}

@media (min-width: 1200px){
  .about-page .cl-anchored-subnav-share-container{
    display: inline-block;
  }

  .about-page .cl-anchored-subnav-share-heading{
    font-size: 16px;
  }
}

@media (min-width: 1400px) {
  .about-page .cl-anchored-subnav-share-heading{
    font-size: 18px;
  }
}

.about-page.innovations-page .our-history__image-scroll img{
  max-width: none;
}

.about-page .so-far__wrap{
  padding: 100px 25px 0px;
}

@media (min-width: 767px) {
    .about-page .so-far__wrap{
        padding: 250px 25px 60px;
    }
}
